<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<CorporateNews>
		<SocialFeature>
			<ShowViewCount friendlyName="Show View Count" setting="bool">true</ShowViewCount>
		</SocialFeature>
		<Settings>
			<UseLocalRegionForDatesAndCurrency friendlyName="Use site locale setting for dates" warningMessage="|" setting="bool">false</UseLocalRegionForDatesAndCurrency>
		</Settings>
	</CorporateNews>

	<PageInfo>
		<UseLocalRegionForDatesAndCurrency friendlyName="Use site locale setting for dates" setting="bool">false</UseLocalRegionForDatesAndCurrency>
	</PageInfo>

	<Noticeboard>
		<UseLocalRegionForDatesAndCurrency friendlyName="Use site locale setting for dates" setting="bool">false</UseLocalRegionForDatesAndCurrency>
	</Noticeboard>

</Config>